# Internship @ RanchiMall

## Intro

Apply for Internship Projects in RanchiMall

You will create FLO Blockchain ID, and its attached private key.

Your details will be linked to your FLO ID

Keep the Private Key very safe. Do not share with anyone.

## Projects

Dear Marwari College Students,
We are offering Blockchain Content Creation Project. In this project, a team will find hot topics from Twitter and Google, and decide on a topic. You will have to create content related to that topic. Finally the content will be published in RanchiMall Times You will learn how to write good content, and how to market them.

#### Select Project

## Apply

Name
Email
College
Course
DOB
WhatsApp Number
FLO ID
Project

### Application sent to FLO Blockchain Cloud

### Waiting for response

Success!!

### Application has been recorded

Bummer!

### Please try again

## Applicant List

FLO ID | Project
--- | ---

## Intern Information

Intern FLO ID
Private Key

NEVER lose your Private Key
NEVER share your Private Key with anyone
Losing your Private Key means losing all the accomplishments, data & money attached to your Internship ID. Private Key once lost can NEVER be recovered. Please store it safely.

####

## Sign In

Welcome to Internships @ RanchiMall
Please enter your FLO Private Key to Sign In

Private Key

Don't have a Private Key yet? Click Here

####

<

## Sign In

FLO ID
Private Key

NEVER lose your Private Key
NEVER share your Private Key with anyone
Losing your Private Key means losing all the accomplishments, data & money attached to your Internship ID. Private Key once lost can NEVER be recovered. Please store it safely.

####